.titulo_tabla {
    background-color: #0066CC;
    border-color: #FFFFFF;
    border-right: thin none #FFFFFF;
    border-style: none;
    border-width: thin;
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-style: normal;
    font-weight: bold;
}
.texto_tabla {
    border: 1px solid #F0F0F0;
    color: #666666;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-style: normal;
	height:20px;
}
.texto_tablalink {
    background: none repeat scroll 0 0 #E6E6E6;
    border: 1px solid #F0F0F0;
    color: #333333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-style: normal;
    text-decoration: underline;
}
.texto_tablalink a {
    color: #333333;
}
.detalle_titulo {
    background-color: #ECF2F9;
    border-color: #FFFFFF;
    border-right: thin none #FFFFFF;
    border-style: none;
    border-width: thin;
    color: #333;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-style: normal;
    font-weight: bold;
}
.detalle_text {
    background-color: #ECF2F9;
    border-color: #FFFFFF;
    border-right: thin none #FFFFFF;
    border-style: none;
    border-width: thin;
    color: #666;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-style: normal;
    font-weight: normal;
}
.enviar {
    color: #7D7D7D;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-style: normal;
    font-weight: bold;
    text-transform: uppercase;
}
.pregunta {
    background-color: #ECF2F9;
    border-color: #0059B3 #0059B3 #0059B3 #AAD5FF;
    border-right: thin none #0059B3;
    border-style: none;
    border-width: thin thin thin 0;
    color: #7D7D7D;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-style: normal;
    font-weight: normal;
}
.opciones {
    background-color: #ECF2F9;
    border-color: #0059B3;
    border-right: thin none #0059B3;
    border-style: none;
    border-width: thin;
    color: #7D7D7D;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-style: normal;
    font-weight: bold;
}
.text_enviar {
    color: #7D7D7D;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-style: normal;
    font-weight: bold;
    text-decoration: none;
}
.texto_noofer {
    color: #000000;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-style: normal;
    font-weight: normal;
}
.texto_tabla_pregunta {
    background-color: #FFFFFF;
    border-color: #48A4D0;
    border-right: thin none #48A4D0;
    border-style: none;
    border-width: thin;
    color: #7D7D7D;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-style: normal;
    font-weight: normal;
}
.numeros {
    background-color: #FFFFFF;
    border-color: #48A4D0;
    border-right: medium none #48A4D0;
    border-style: none;
    border-width: thin medium thin thin;
    color: #7D7D7D;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
}
.n_pregunta {
    background-color: #ECF2F9;
    border-color: #0059B3 #AAD5FF #0059B3 #0059B3;
    border-width: thin 0 thin thin;
    color: #7D7D7D;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-style: normal;
    font-weight: bold;
}
.color {
    background-color: #336699;
}
.parrafo {
    color: #666666;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
}
.tit_parrafo {
    color: #7D7D7D;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-style: normal;
    font-weight: bold;
}
.texto_tablanegrilla {
    background-color: #ECF2F9;
    color: #7D7D7D;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-style: normal;
    font-weight: bold;
}
.texto {
    color: #7D7D7D;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: normal;
}
.titulos {
    color: #336699;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
}
.textoazul {
    color: #09539D;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
}
.titulos2 {
    color: #666666;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
}
.copy {
    color: #FFFFFF;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 10px;
    font-weight: bold;
}
.titcontenido {
    color: #E67300;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
}